LSCGROUP(1)

NAME
lscgroup - list all cgroups

SYNOPSIS
lscgroup [[-g] <controllers>:<path>] [...]
lscgroup [-h|--help]

DESCRIPTION
List all/chosen cgroups.

<controllers>:<path>
    defines the control groups whoose subgroups will be shown. If this parameter is not used, the command will list all existing cgroups.

SEE ALSO
lssubsys (1), cgcreate (1), cgdelete (1), cgconfig.conf (5)